#u103-4
{
	font-family: open-sans-n7, sans-serif;
}

#u113-4
{
	font-family: open-sans-n7, sans-serif;
}

#u117-4
{
	font-family: open-sans-n7, sans-serif;
}

#u126-4
{
	font-family: open-sans-n7, sans-serif;
}

#u131-4
{
	font-family: open-sans-n7, sans-serif;
}

#u136-4,#u139-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1022-4,#u1031-4,#u1040-4,#u1049-4,#u1058-4,#u1067-4,#u1206-4,#u1278-4,#u1287-4,#u1332-4,#u1350-4,#u1377-4,#u1404-4,#u1413-4,#u1431-4,#u1455-4,#u1467-4,#u1481-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1577-7
{
	font-family: open-sans-n4, sans-serif;
}

